/*
 {
    id: 'invocatiomanor',           // id of the spell
    name: 'Invocatio Manor',        // the Name of the spell
    attributes: [
        'MU',                       // shorthand form of attributes for skill checks.
        'CH',
        'KO'
    ],
    modified_by: [                  // is this spell modified when casted on another person?
    ],
    cost: {
        initial: 32,                // this many astral points does the spell cost upon casting.
        additional: {               // any additional needed astral points below:
            amount: null,           // it takes this many astral points ...
            interval: null,         // in a given interval
            unit: null              // is the interval 'minutes' or 'combat rounds'? maybe 'hours'?
        }
    },
    effect: {
        description: '',            // a short description what the spell does.
        duration: {                 // how long does the spell last? see pulse or instant, if _that's_ the case.       
            amount: 3,              // in this example the duration lasts 3x QS Minutes.
            modifier: 'QS',
            unit: 'Minute'
        },
        pulse: false,               // is this a pulsiing spell? (so does it need astral points after initial cast?)
        instant: false,             // is this an 'instant' action like throwing a fireball?
    },
    talent: null,                   // can the spell be modified with another talent? elves do this with their songs.
    spell: {
        duration: {
            amount: 8,              // casting the spell takes this long. (8 hours in this case.)
            unit: 'Stunden'
        },
        type: 'Ritual',             // what is the spell-type? 
        property: 'Sphaeren'        // what is the property of the spell? Elemental,Spheres,Illusion...
    },
};
*/

module.exports = [
    {
        id: 'adlerauge',
        name: 'Adlerauge',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description:
                'Das Talent Sinnesschärfe wird während der Wirkungsdauer um QS +3 des Zaubers erhöht.',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Heilung' },
    },
    {
        id: 'analysarkanstruktur',
        name: 'Analys Arkanstruktur',
        attributes: ['KL', 'KL', 'IN'],
        modified_by: [],
        cost: { initial: 16, additional: {} },
        effect: {
            description:
                'Der Zauberer erhält detaillierte Hinweise, ob das Objekt magisch ist und falls ja, wie seine magische Struktur beschaffen ist. Durch die so gesammelten Informationen kann der Zauberer bei einer Magischen Analyse mehr QS ansammeln als üblich. Jede QS des Analys entspricht der Höhe der maximal ansammelbaren QS der Probe auf Magiekunde (unterschiedliche Anwendungsgebiete) für die Magische Analyse.',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 32, unit: 'Aktionen' }, type: 'Spell', property: 'Hellsicht' },
    },
    {
        id: 'armatrutz',
        name: 'Armatrutz',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 4, additional: null },
        effect: {
            description:
                'Die Haut des Zaubernden verhärtet sich, ohne ihre Flexibilität zu verlieren. So erhält er einen natürlichen Rüstungsschutz, der sich auf getragene Rüstung aufaddiert, ohne die Belastung zu erhöhen. Die Höhe des gewünschten zusätzlichen Rüstungsschutzes muss der Zaubernde vor der Probe festlegen. Maximal ist ein zusätzlicher RS von 3 möglich.',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktionen' }, type: 'Spell', property: 'Heilung' },
    },
    {
        id: 'axxeleratus',
        name: 'Axxeleratus',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 8, additional: {} },
        effect: {
            description:
                'Die Bewegungen des Verzauberten werden übernatürlich beschleunigt. Dies bringt folgende Erleichterungen: +1 Verteidigung, GS x 2, INI-Basiswert x 2. Gegner können Attacken und Fernkampfangriffe des Beschleunigten schlechter abwehren und erhalten auf Verteidigung eine Erschwernis von 2.',
            duration: { amount: 5, modifier: 'QS', unit: 'Kampfrunden' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktionen' }, type: 'Spell', property: 'Heilung' },
    },
    {
        id: 'balsamsalabunde',
        name: 'Balsam Salabunde',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 1, interval: 1, unit: 'LeP' } },
        effect: {
            description:
                'Der Verzauberte erhält innerhalb von 6 Minuten nach dem Wirken des Zaubers verlorene LeP in Höhe der verwendeten AsP zurück. Der Zauberer kann maximal so viele AsP einsetzen, wie er FW hat. Für jede QS sinkt die Zeit um 1 Minute. Wird der Zauber vor dem Ablauf der durch den Konstitutionswert angegebenen Frist für den Tod eines Helden begonnen, kann er gerettet werden. Wird der Zauber jedoch unterbrochen, überlebt der Patient danach nur noch die verbliebenen Kampfrunden.',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 16, unit: 'Aktionen' }, type: 'Spell', property: 'Heilung' },
    },
    {
        id: 'bannbaladin',
        name: 'Bannbaladin',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['ZK'],
        cost: { initial: 8, additional: {} },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'blickindiegedanken',
        name: 'Blick in die Gedanken',
        attributes: ['MU', 'KL', 'IN'],
        modified_by: ['ZK'],
        cost: { initial: 8, additional: { amount: 4, interval: 30, unit: 'Sekunden' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Hellsicht' },
    },
    {
        id: 'blitzdichfind',
        name: 'Blitz dich find',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['ZK'],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'QS Kampfrunden', modifier: 'QS Kampfrunden', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'corpofesso',
        name: 'Corpofesso',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: ['ZK'],
        cost: { initial: 16, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 2, modifier: 'QS', unit: 'Kampfrunden' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 2, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'disruptivo',
        name: 'Disruptivo',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Spell', property: 'Antimagie' },
    },
    {
        id: 'duplicatus',
        name: 'Duplicatus',
        attributes: ['KL', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Kampfrunden' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Illusion' },
    },
    {
        id: 'falkenauge',
        name: 'Falkenauge',
        attributes: ['MU', 'KL', 'IN'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {
                amount: 2,
                modifier: 'QS',
                unit: 'Kampfrunden',
            },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: null },
    },
    {
        id: 'flimflam',
        name: 'Flim Flam',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 2, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktion' }, type: 'Spell', property: 'Elementar' },
    },
    {
        id: 'fulminictus',
        name: 'Fulminictus',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: ['ZK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktion' }, type: 'Spell', property: 'Verwandlung' },
    },
    {
        id: 'gardianum',
        name: 'Gardianum',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 5, modifier: null, unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 1, unit: 'Aktion' }, type: 'Spell', property: 'Antimagie' },
    },
    {
        id: 'grossegier',
        name: 'Große Gier',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['SK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 15, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'harmlosegestalt',
        name: 'Harmlose Gestalt',
        attributes: ['KL', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Illusion' },
    },
    {
        id: 'hexengalle',
        name: 'Hexengalle',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: {
            duration: { amount: 1, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'hexenkrallen',
        name: 'Hexenkrallen',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 1, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'horriphobos',
        name: 'Horriphobos',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['SK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'ignifaxius',
        name: 'Ignifaxius',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Elementar' },
    },
    {
        id: 'invocatiominima',
        name: 'Invocatio Minima',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Sphaeren' },
    },
    {
        id: 'katzenaugen',
        name: 'Katzenaugen',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 2, additional: { amount: 1, interval: 10, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 4, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'kroetensprung',
        name: 'Krötensprung',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 2, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: {
            duration: { amount: 2, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'manifesto',
        name: 'Manifesto',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Elementar' },
    },
    {
        id: 'manusmiracula',
        name: 'Manus Miracula',
        attributes: ['KL', 'FF', 'KK'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Telekinese' },
    },
    {
        id: 'motoricus',
        name: 'Motoricus',
        attributes: ['KL', 'FF', 'KK'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Telekinese' },
    },
    {
        id: 'nebelwand',
        name: 'Nebelwand',
        attributes: ['MU', 'KL', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 15, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Elementar' },
    },
    {
        id: 'oculusillusionis',
        name: 'Oculus Illusionis',
        attributes: ['KL', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Illusion' },
    },
    {
        id: 'odemarcanum',
        name: 'Odem Arcanum',
        attributes: ['MU', 'KL', 'IN'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 1, modifier: null, unit: 'Minute' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Hellsicht' },
    },
    {
        id: 'paralys',
        name: 'Paralys',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: ['ZK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 2, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 2, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'penetrizzel',
        name: 'Penetrizzel',
        attributes: ['MU', 'KL', 'IN'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 1, unit: 'Minute' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Hellsicht' },
    },
    {
        id: 'psychostabilis',
        name: 'Psychostabilis',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 10, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Spell', property: 'Heilung' },
    },
    {
        id: 'radau',
        name: 'Radau',
        attributes: ['KL', 'FF', 'KK'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 1, unit: 'Kampfrunde' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Telekinese' },
    },
    {
        id: 'respondami',
        name: 'Respondami',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['SK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 15, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'salander',
        name: 'Salander',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: ['ZK'],
        cost: { initial: 16, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Stunden' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 8, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'sanftmut',
        name: 'Sanftmut',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['SK'],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 2, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'satuariasherrlichkeit',
        name: 'Satuarias Herrlichkeit',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Stunden' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 4, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'silentium',
        name: 'Silentium',
        attributes: ['KL', 'FF', 'KK'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Spell', property: 'Telekinese' },
    },
    {
        id: 'somnigravis',
        name: 'Somnigravis',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: ['SK'],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 3, modifier: 'QS', unit: 'Minuten' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Spell', property: 'Einfluss' },
    },
    {
        id: 'spinnenlauf',
        name: 'Spinnenlauf',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 4, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'spurlos',
        name: 'Spurlos',
        attributes: ['KL', 'FF', 'KK'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 4, unit: 'Aktionen' }, type: 'Spell', property: 'Telekinese' },
    },
    {
        id: 'transversalis',
        name: 'Transversalis',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: {},
            pulse: false,
            instant: true,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Spell', property: 'Sphaeren' },
    },
    {
        id: 'visibili',
        name: 'Visibili',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: 4, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 4, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'wasseratem',
        name: 'Wasseratem',
        attributes: ['KL', 'IN', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: 2, interval: 5, unit: 'Minuten' } },
        effect: {
            description: '',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: {
            duration: { amount: 8, unit: 'Aktionen' },
            type: 'Spell',
            property: 'Verwandlung',
        },
    },
    {
        id: 'bluttrinken',
        name: 'Blut trinken',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 3, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Animist kann das Blut eines von ihm getöteten Kulturschaffenden trinken, um sich dessen letzte Lebenskräfte anzueignen. Dadurch kann der Animist QS LeP bei sich heilen, allerdings nur maximal bis zum eigenen Maximalwert. Der Einsatz dieser Fähigkeit dauert mindestens 2 Aktionen, nach Meisterentscheid auch noch länger.',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: null, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'durchfestematerie',
        name: 'Durch feste Materie',
        attributes: ['IN', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Animist lässt eine Wesenheit in sich einfahren, die seinen physischen Körper und sein Traditionsartefakt durchscheinend werden lässt. Er kann sich während der Wirkungsdauer durch feste, unbelebte Materie und Objekte wie Wände, Türen und Tische, nicht aber durch lebende Wesen, hindurchbewegen. Der Animist ist während der Wirkungsdauer immun gegen profane Waffen, nicht jedoch gegen magische oder karmale Waffen oder Angriffe.',
            duration: { amount: 'QS x 2 KR', modifier: 'QS x 2 KR', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: null, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'grossersprung',
        name: 'Großer Sprung',
        attributes: ['IN', 'GE', 'KO'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Animist kann mit dieser Kraft erstaunlich hoch und weit springen. Die normale Sprungreichweite wird pro QS um 50 % erhöht. Pro KR kann der Animist mit 1 Aktion einen Sprungversuch durchführen.',
            duration: { amount: 'QS x 2 KR', modifier: 'QS x 2 KR', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: null, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'erinnerungsmelodie',
        name: 'Erinnerungsmelodie',
        attributes: ['KL', 'IN', 'IN'],
        modified_by: [],
        cost: { initial: null, additional: { amount: 1, interval: 5, unit: 'Minuten' } },
        effect: {
            description:
                'Mit dem Lied ruft sich der Elf eine Erinnerung aus lang vergangener Zeit zurück.Für je ein Jahr, das das Ereignis zurückliegt, muss er 5 Minuten spielen.Zusätzlich spielt er so lange, wie die Situation dauert, an die er sich zurück entsinnen will.',
            duration: {},
            pulse: true,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: null, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'freundschaftslied',
        name: 'Freundschaftslied',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: { initial: null, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Mit dem Freundschaftslied können zwei Elfen, die es gemeinsam spielen, ein festes Band der Freundschaft zwischeneinander weben. Dies ist nur einmal im Leben eines Elfen möglich.Es besteht aus drei einstündigen Strophen, die an drei aufeinanderfolgenden Tagen von beiden gemeinsam gespielt werden müssen. So miteinander verbundene Elfen spüren die Anwesenheit des anderen und können starke Emotionen des anderen auch auf größere Entfernungen wahrnehmen. Sie können gegenseitig den Zauberspruch BALSAM aufeinander wirken, selbst wenn sie keine AsP zur Verfügung haben. In solchen Fällen können sie mit dem Zauberspruch ihre Lebensenergie direkt auf den anderen übertragen.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: null, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'friedenslied',
        name: 'Friedenslied',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: null, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Nach 5 Minuten des Spielens erzeugt dieses Lied eine Zone des Friedens um den Elfen herum (QS x 3 Schritt Radius). So lange er weiterspielt, verlieren Tiere und kulturschaffende Wesen das Interesse daran, mit Gewalt gegeneinander oder gegen den Elfen vorzugehen. Um trotzdem aktiv zu kämpfen, ist eine Fertigkeitsprobe auf Willenskraft, erschwert durch die QS x 2 in der Probe auf das Friedenslied fällig. Die Möglichkeit, sich zu verteidigen, ist durch das Friedenslied nicht eingeschränkt. Nicht betroffen sind widernatürliche Wesenheiten wie Untote, Dämonen, Elementare oder Golems.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'zaubermelodie',
        name: 'Zaubermelodie',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 8, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Spielt der Elf ungestört eine Stunde lang diese Melodie, kann er sich in einen tranceartigen Zustand versetzen, in dem er sich in Einklang mit den astralen Strömungen der Umgebung bringen kann. Er erwacht nach einer halben Stunde aus der Trance. Wenn er aus der Trance erwacht, sind für ihn alle Proben auf Zaubersprüche und Rituale bis zum nächsten Sonnenaufgang erleichtert. Bei QS 1-3 um 1, bei QS 4-6 um 2',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 60, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'sorgenlied',
        name: 'Sorgenlied',
        attributes: ['MU', 'IN', 'IN'],
        modified_by: [],
        cost: { initial: 2, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Elf flicht Fragen in das Lied ein, die er an einen guten Freund stellen möchte. Hierdurch kann er erfahren, ob sein Freund gesund, krank oder gar tot ist, ob er um sein Leben fürchtet oder ob er zufrieden und glücklich ist. Mit dem Lied sind nur allgemeine Eindrücke zu erzielen. Klar formulierte Gedankenbilder lassen sich so nicht übertragen. Je weiter der gesuchte Freund vom Sänger entfernt ist, desto länger dauert das Lied. Pro 100 Meilen muss er 5 Minuten singen, um ihn zu erreichen.',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'singen',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'melodiederkunstfertigkeit',
        name: 'Melodie der Kunstfertigkeit',
        attributes: ['IN', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: 4, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Proben auf Handwerkstalente, die der Elf während der Melodie der Kunstfertigkeit nutzt, sind um QS des Rituals erleichtert.',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'singen',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddeszauberschutzes',
        name: 'Lied des Zauberschutzes',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: { initial: 6, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Elf verfügt über einen magischen Schutz, der regeltechnisch wie ein GARDIANUM wirkt. Der Schild ist allerdings nur auf seinen Körper beschränkt und hat eine Schildstärke von QS x 2. Der Schild hält, bis die Schildstärke auf 0 oder darunter gesunken ist, oder 30 Minuten vergangen sind (je nachdem, was zuerst eintritt).',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddeswindgefluesters',
        name: 'Lied des Windgeflüsters',
        attributes: ['IN', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: '4 AsP', additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Elf kann sich vom Wind Bilder, Töne und Stimmungen schicken lassen. Sie ergeben kein klares, zusammenhängendes Bild, aber unter den Eindrücken können sich Informationen befinden, die dem Elf bei einer persönlichen Frage weiterhelfen können. Bei der nächsten Probe auf ein Wissenstalent, das der Lösung dieser Frage dient, erhält der Elf bei Teilproben auf KL eine Erleichterung von QS/2.',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddestrostes',
        name: 'Lied des Trostes',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: {
            initial: '3 AsP pro Zuhörer',
            additional: { amount: null, interval: null, unit: null },
        },
        effect: {
            description:
                'Der Elf kann durch das Lied QS ausgewählten Zuhörern innerhalb einer Reichweite von 20 Schritt 1 Stufe Furcht nehmen.',
            duration: { amount: 'bis Sonnenaufgang', modifier: 'bis Sonnenaufgang', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'liedderabwehrdaemonischermaechte',
        name: 'Lied der Abwehr dämonischer Mächte',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: { initial: '6 AsP', additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'In einem Radius von 50 Schritt um den Elfen herum ist das Wirken von Zaubern oder magischen Handlungen mit dem Merkmal Dämonisch um QS erschwert. Die Wirkung dauert auch 10 Minuten nach dem Ende des Liedes noch an.',
            duration: {
                amount: '10 Minuten nach Liedende.',
                modifier: '10 Minuten nach Liedende.',
                unit: null,
            },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddererholung',
        name: 'Lied der Erholung',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: {
            initial: '3 AsP pro Zuhörer',
            additional: { amount: null, interval: null, unit: null },
        },
        effect: {
            description:
                'Der Elf kann durch das Lied QS ausgewählten Zuhörern innerhalb einer Reichweite von 20 Schritt 1 Stufe Betäubung nehmen.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'liedderklarheit',
        name: 'Lied der Klarheit',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: {
            initial: '3 AsP pro Zuhörer',
            additional: { amount: null, interval: null, unit: null },
        },
        effect: {
            description:
                'Der Elf kann durch das Lied QS ausgewählten Zuhörern innerhalb einer Reichweite von 20 Schritt 1 Stufe Verwirrung nehmen.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'liedderlieder',
        name: 'Lied der Lieder',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: '12 AsP', additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Nachdem der Elf 20 Minuten lang musiziert oder gesungen hat, sind alle Zuhörer mit einer Seelenkraft von 2 oder weniger im Bann des Liedes, welche sich in einem Radius von maximal 20 Schritt um den Elfen herum aufhalten. Die Zuhörer glauben, das Lied dauere noch QS Stunden an, auch wenn der Elf gar nicht mehr da ist. Während des Banns erhalten sie den Status Bewegungsunfähig. Sollte ein gebannter Zuhörer 1 SP oder mehr Schaden erleiden, fällt der Bann von ihm ab.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 20, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'liedderpflanzen',
        name: 'Lied der Pflanzen',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: { initial: '2 AsP', additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'Der Elf spielt das Lied für eine Pflanze. Pro QS erhöht sich die Haltbarkeit dieser Pflanze um 50 %.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 20, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'liedderreinheit',
        name: 'Lied der Reinheit',
        attributes: ['MU', 'IN', 'CH'],
        modified_by: [],
        cost: {
            initial: '8 AsP pro 5 KR',
            additional: { amount: null, interval: null, unit: null },
        },
        effect: {
            description:
                'Um den Elfen herum entsteht eine Zone von QS x 2 Schritt, die während der Wirkungsdauer Dämonen 1W6 SP pro KR zufügt. Dämonische Essenzen, etwa jene, die durch INVOCATIO MINOR gerufen wurden, werden augenblicklich in die Niederhöllen verbannt. Verseuchter und toter Boden, gleich durch welchem Umstand (Dämonen, Naturkatastrophe), wird nach dem Ende des Lieds in der Zone wieder fruchtbar.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddertierwahrnehmung',
        name: 'Lied der Tierwahrnehmung',
        attributes: ['IN', 'CH', 'CH'],
        modified_by: [],
        cost: {
            initial: '4 AsP pro Minute',
            additional: { amount: null, interval: null, unit: null },
        },
        effect: {
            description:
                'In einem Radius von QS Meilen kann der Elf die Sinne von Tieren der Größenkategorie winzig nutzen, um die Gegend wahrzunehmen. Er kann dadurch z. B. sich nähernde Feinde wahrnehmen oder den Ort, an dem sich die Tiere befinden, einsehen. Im Zweifelsfall muss der Elf eine Probe auf Sinnesschärfe ablegen.',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'musizieren',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'lieddesheilschlafs',
        name: 'Lied der Tierwahrnehmung',
        attributes: ['IN', 'IN', 'CH'],
        modified_by: [],
        cost: { initial: '8 AsP', additional: { amount: null, interval: null, unit: null } },
        effect: {
            description:
                'QS Zuhörer in einem Radius von 20 Schritt erhalten bei ihrer nächsten Regenerationsphase +1 LeP und +1 AsP (letzteres nur, wenn sie Zauberer sind).',
            duration: { amount: '', modifier: '', unit: null },
            pulse: false,
            instant: false,
        },
        talent: 'singen',
        spell: { duration: { amount: 5, unit: 'Aktionen' }, type: null, property: null },
    },
    {
        id: 'arcanovi',
        name: 'Arcanovi',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: 16, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Aktionen' }, type: 'Ritual', property: 'Objekt' },
    },
    {
        id: 'dschinnenruf',
        name: 'Dschinnruf',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 32, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Stunden' }, type: 'Ritual', property: 'Sphaeren' },
    },
    {
        id: 'elementarerdiener',
        name: 'Elementarer Diener',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 16, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 30, unit: 'Minuten' }, type: 'Ritual', property: 'Sphaeren' },
    },
    {
        id: 'invocatiomanor',
        name: 'Invocatio Manor',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 32, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Stunden' }, type: 'Ritual', property: 'Sphaeren' },
    },
    {
        id: 'invocatiominor',
        name: 'Invocatio Minor',
        attributes: ['MU', 'CH', 'KO'],
        modified_by: [],
        cost: { initial: 16, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 'sofort', modifier: 'sofort', unit: null },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 30, unit: 'Minuten' }, type: 'Ritual', property: 'Sphaeren' },
    },
    {
        id: 'zauberklingegeisterspeer',
        name: 'Zauberklinge Geisterspeer',
        attributes: ['KL', 'IN', 'FF'],
        modified_by: [],
        cost: { initial: null, additional: { amount: null, interval: null, unit: null } },
        effect: {
            description: '',
            duration: { amount: 1, modifier: 'FP', unit: 'Tage' },
            pulse: false,
            instant: false,
        },
        talent: null,
        spell: { duration: { amount: 8, unit: 'Stunden' }, type: 'Ritual', property: 'Objekt' },
    },
];
//module.exports = { Spells };
